File perl-UNIVERSAL-require.changes of Package perl-UNIVERSAL-require

-------------------------------------------------------------------
Fri Feb 10 12:25:27 UTC 2012 - coolo@suse.com

- update to 0.13
   Bug Fixes
   * $module->require now always resets $@ which removes a trap of using $@
     to indicate an error, rather than checking $module->require directly.
     [rt.cpan.org 44444]
   Test Fixes
   * bleadperl introduced a new warning deprecating "use UNIVERSAL"
     (thank goodness) which interfered with t/require.t

-------------------------------------------------------------------
Tue Nov 30 19:20:58 UTC 2010 - coolo@novell.com

- switch to perl_requires macro

-------------------------------------------------------------------
Mon Nov 29 18:31:27 UTC 2010 - coolo@novell.com

- remove /var/adm/perl-modules

-------------------------------------------------------------------
Sun Jan 10 15:43:32 CET 2010 - jengelh@medozas.de

- enable parallel build

-------------------------------------------------------------------
Mon Aug 20 15:36:02 CEST 2007 - mrueckert@suse.de

- initial package